Support » Plugin: CubePoints » Cubepoints security vulnerability?

  • Hi all,
    i’ve payed one developer for add new cubepoints features.
    Now he said:

    “Cubepoints has vulnerability problems, security problem, warning: we have, in fact, found some bugs native plugin that could compromise the security (possible hacker attacks). We have, for some time, reported this bug to the developer, but we have not received any response.”

    Cubepoints developers, please can reply to my webmaster?

    http://wordpress.org/extend/plugins/cubepoints/

Viewing 1 replies (of 1 total)
  • Gabriel

    (@designbymerovingi)

    I have forwarded a few fixes myself to the author but got no reply, thats why I am building my own. Security vulnerabilities are important to fix but not sure how much time the authors have for this plugin. I have not heard a peep from them for a few months now.

Viewing 1 replies (of 1 total)
  • The topic ‘Cubepoints security vulnerability?’ is closed to new replies.